=== debian/control ===
--- 
+++ 
@@ -64,7 +64,7 @@
  gnome-shell-common,
  gsettings-desktop-schemas (>= 47),
  phoc (>= 0.45.0),
- phosh-common (= ${source:Version}),
+ phosh-common (>= ${source:Version}),
 Recommends:
  feedbackd (>= 0.5.0),
  gnome-session-bin,
@@ -189,12 +189,12 @@
  libphosh0-42-dev,
 Replaces:
  libphosh0-42-dev,
-Description: Pure Wayland shell for mobile devices - binding developmen files
- Phosh is a graphical shell for Wayland compositors speaking the layer-surface
- protocol and aimed at mobile devices like smart phones and tablets using touch
- based inputs and small screens.
- .
- This package contains the development files for bindings
+Description: Pure Wayland shell for mobile devices - binding development files
+ Phosh is a graphical shell for Wayland compositors speaking the layer-surface
+ protocol and aimed at mobile devices like smart phones and tablets using touch
+ based inputs and small screens.
+ .
+ This package contains the development files for language bindings
 
 Package: libphosh-0.45-0
 Architecture: any
@@ -203,13 +203,13 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- phosh-common (= ${source:Version}),
+ phosh-common (>= ${source:Version}),
 Description: Pure Wayland shell for mobile devices - binding shared library
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
  based inputs and small screens.
  .
- This package contains the shared libarary for language bindings.
+ This package contains the shared library for language bindings.
 
 Package: gir1.2-phosh-0-dev
 Architecture: any
