=== debian/changelog ===
phosh (0.48.0-2) experimental; urgency=medium

  * Enable and install vapi files, needed for plugins written in vala.
  * Bump standards version
  * Remove Rules-Requires-Root.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 11 Jul 2025 16:18:31 +0200

phosh (0.48.0-1) experimental; urgency=medium

  * New upstream release
    * New lockscreen plugin that allows to interact with all currently
      running media players that use the MPRIS protocol.
    * Build VAPI files so one can also write plugins in vala (See
      https://gitlab.gnome.org/guidog/phosh-vala-plugins) for an example
    * Enable Cell Broadcast dialogs by default. Mobile Settings has the
      needed UI bits now.
    * Update list of adaptive apps
    * Various bug fixes

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Jun 2025 16:39:58 +0200

phosh (0.48~rc1-1) experimental; urgency=medium

  * New upstream release
    * New lockscreen plugin that allows to interact with all currently
      running media players that use the MPRIS protocol.
    * Build VAPI files so one can also write plugins in vala (See
      https://gitlab.gnome.org/guidog/phosh-vala-plugins) for an example
    * Enable Cell Broadcast dialogs by default. Mobile Settings has the
      needed UI bits now.
    * Update list of adaptive apps
    * Various bug fixes and GTK4 preps
  * Rediff patches
  * Depend on xmlstarlet for the new test
  * Update library symbols

 -- Guido Günther <agx@sigxcpu.org>  Sun, 22 Jun 2025 11:34:54 +0200

phosh (0.47.0-1) experimental; urgency=medium

  * New upstream release
    * notifications: Handle cellbroacast events from the desktop portal v2 spec
    * app-list-model: Track StartupWMClass for better app-id matching
    * Avoid flicker when unblanking lock screen with media widget present
    * Add status page to feedback quick settings that allows to enable
      "Do not disturb" and to go to the feedback settings easily
    * Fix showing of active network on Wi-Fi status page when the network
      has multiple access points
    * Don't let OSD block input on the whole screen when shown
    * Disable mobile data quick settings when SIM is locked

 -- Guido Günther <agx@sigxcpu.org>  Sun, 18 May 2025 12:43:09 +0200

phosh (0.47~rc1-1) experimental; urgency=medium

  * New upstream release
  * Drop patches that were cherry-picked from upstream
  * libphosh: Add new symbols

 -- Guido Günther <agx@sigxcpu.org>  Fri, 09 May 2025 15:42:12 +0200

phosh (0.46.0-3) unstable; urgency=medium

  * Backport patches from phosh's 0.46 branch. This fixes icons in the app
    launch splash and app grid broken by the GNOME 48 update.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 May 2025 09:38:50 +0200

phosh (0.46.0-2) unstable; urgency=medium

  * d/control: Bump libmm-glib build-dependency.
    This ensures that Cell Broadcast support is detected and enabled.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 10 Apr 2025 14:22:37 +0200
