## phosh 0.49~rc1

=== debian/changelog ===
phosh (0.49~rc1-1) experimental; urgency=medium

  * New upstream release
    * upcoming-events: Allow to exclude days without events
    * Use phrosh portal when available
    * overview: Don't let search entry take the whole width
    * Cellbroadcast related fixes
    * Add searchd
  * Backport searchd related build system fixes
  * Enable searchd (not yet used by phosh itself)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 09 Aug 2025 20:07:27 +0200
