## phosh 0.49.0

=== debian/changelog ===
phosh (0.49.0-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
    * Improve media widget's cover art thumbnails
    * Improve keypad and search bar style
  * Drop patches. Applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Aug 2025 12:24:54 +0200
