=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libgtk-4-dev,
  libgudev-1.0-dev,
  libhandy-1-dev (>= 1.1.90),
- libmm-glib-dev,
+ libmm-glib-dev (>= 1.23.95),
  libnm-dev,
  libpam0g-dev,
  libpolkit-agent-1-dev,
@@ -32,6 +32,7 @@
  libupower-glib-dev,
  libwayland-dev,
  meson,
+ valac,
  python3-docutils <!nodoc>,
 # for the plugins
  libecal2.0-dev,
@@ -48,10 +49,10 @@
  librsvg2-common <!nocheck>,
  phoc (>= 0.23.0) <!nocheck>,
  xauth <!nocheck>,
+ xmlstarlet <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://phosh.mobi/
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh.git
