=== debian/tests/control ===
Test-Command: /usr/libexec/phosh --help
Restrictions: superficial
Depends: phosh

Test-Command: /usr/libexec/phosh-calendar-server --help
Restrictions: superficial
Depends: phosh

Test-Command: /usr/libexec/phosh-searchd --help
Restrictions: superficial
Depends: phosh

Test-Command: pkg-config --libs --cflags libphosh-0.45
Restrictions: superficial
Depends: libphosh-0.45-dev
