=== debian/control ===
--- 
+++ 
@@ -59,32 +59,29 @@
 Package: phosh
 Architecture: any
 Depends:
- ${misc:Depends},
- ${shlibs:Depends},
  fonts-lato,
  gnome-shell-common,
  gsettings-desktop-schemas (>= 47),
  phoc (>= 0.45.0),
  phosh-common (>= ${source:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Recommends:
  feedbackd (>= 0.5.0),
  gnome-session-bin,
  gnome-session-common,
- gnome-settings-daemon,
+ gnome-settings-daemon (>= 49),
  iio-sensor-proxy,
  kbd,
  phosh-mobile-tweaks,
+ phosh-osk-stevia | squeekboard,
  phosh-plugins,
  slurp,
- squeekboard | phosh-osk-stub,
 Provides:
  notification-daemon,
  polkit-1-auth-agent,
 Breaks:
- gnome-calls (<< 41~alpha),
- gnome-control-center (<< 42),
- libgtk-3-0 (<< 3.24.30),
- xdg-desktop-portal-phosh (<< 0.44~),
+ gnome-settings-daemon (<< 49),
 Description: Pure Wayland shell for mobile devices
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
@@ -112,7 +109,8 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
-Conflicts: phosh (<< 0.45~rc1-3~)
+Conflicts:
+ phosh (<< 0.45~rc1-3~),
 Description: Pure Wayland shell for mobile devices - Common files
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
@@ -123,8 +121,8 @@
 Package: phosh-mobile-tweaks
 Architecture: all
 Depends:
- ${misc:Depends},
  dconf-gsettings-backend | gsettings-backend,
+ ${misc:Depends},
 Description: Pure Wayland shell for mobile devices - GSettings tweaks
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
@@ -135,11 +133,11 @@
 Package: phosh-plugins
 Architecture: any
 Depends:
- ${misc:Depends},
- ${shlibs:Depends},
  gsettings-desktop-schemas,
  phoc (>= 0.13.1),
  phosh (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Breaks:
  phosh-mobile-settings (<< 0.44~),
 Description: Pure Wayland shell for mobile devices - Plugins
@@ -152,9 +150,9 @@
 Package: phosh-dev
 Architecture: any
 Depends:
- ${misc:Depends},
- ${shlibs:Depends},
  gsettings-desktop-schemas-dev,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Pure Wayland shell for mobile devices - development files
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
@@ -166,8 +164,6 @@
 Architecture: any
 Section: libdevel
 Depends:
- ${misc:Depends},
- ${shlibs:Depends},
  libappstream-dev,
  libcallaudio-dev,
  libfeedback-dev,
@@ -186,6 +182,8 @@
  libsoup-3.0-dev,
  libupower-glib-dev,
  phosh-dev (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Breaks:
  libphosh0-42-dev,
 Replaces:
@@ -202,9 +200,9 @@
 Section: libs
 Multi-Arch: same
 Depends:
- ${misc:Depends},
- ${shlibs:Depends},
  phosh-common (>= ${source:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Pure Wayland shell for mobile devices - binding shared library
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
@@ -216,9 +214,9 @@
 Architecture: any
 Section: libdevel
 Depends:
- ${misc:Depends},
- ${shlibs:Depends},
  libphosh-0.45-0 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Pure Wayland shell for mobile devices - GObject introspection data
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
