## phosh 0.50.1

=== meson_options.txt ===
--- 
+++ 
@@ -55,3 +55,7 @@
 option('abi-check',
        type: 'boolean', value: false,
        description: 'Runs abi-compliance-checker on libphosh.so')
+
+option('searchd',
+       type: 'boolean', value: false,
+       description: 'Enable build and installation of phosh\'s search service')
