=== debian/changelog ===
phosh (0.50.1-2) unstable; urgency=medium

  * Upload to unstable (Closes: #1119791)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 31 Oct 2025 13:57:51 +0100

phosh (0.50.1-1) experimental; urgency=medium

  * New upstream bugfix release
    * Fix upcoming-event's plugin empty state
    * Fix "Open settings" button position on devices with rounded corners

 -- Guido Günther <agx@sigxcpu.org>  Wed, 22 Oct 2025 17:36:13 +0200
