=== debian/control ===
--- 
+++ 
@@ -81,6 +81,7 @@
  notification-daemon,
  polkit-1-auth-agent,
 Breaks:
+ phosh-osk-stevia (<< 0.50.0~),
  gnome-settings-daemon (<< 49),
 Description: Pure Wayland shell for mobile devices
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
