=== debian/changelog ===
phosh (0.51~rc1-1) unstable; urgency=medium

  * New upstream release
    * Add location quick setting
    * caffine: Allow to select duration
    * brightness/auto-brightness improvements:
      * Handle auto-brightness via a bucket based algorithm
      * Let brightness slider be an offset around the auto-brightness value
      * Icon next to brightness slider indicates autobrighness on/off
      * Gradually transition to new auto-brightness value
      * Auto-brightness can be enabled/disabled via a status page
    * Fix upcoming-event’s plugin empty state
    * Fix “Open settings” button position on devices with rounded corners
    * Lots of internal cleanups and fixes
  * Install plugin icons

 -- Guido Günther <agx@sigxcpu.org>  Sun, 09 Nov 2025 18:15:30 +0100

phosh (0.50.1-3) unstable; urgency=medium

  * Force phosh-osk-stub off the system.
    It does no longer spawn with gnome-session-bin 49 and is replaced
    by stevia anyway.
  * Don't allow for squeekboard as default OSK.
    It won't start due to #1118539 so let's require a working
    one.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 06 Nov 2025 09:50:45 +0100
