## phosh 0.52~rc1

=== debian/changelog ===
phosh (0.52~rc1-1) unstable; urgency=medium

  * New upstream release
  * Depend on libqrcodegen for the hot spot plugin
  * Update symbols.
    We drop a symbol but since that is not use by libphosh-rs we
    don't need to bump the library version.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 01 Jan 2026 17:25:56 +0100
