## phosh 0.52.0

=== debian/changelog ===
phosh (0.52.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 04 Jan 2026 16:55:53 +0100
