## phosh 0.52.1

=== debian/changelog ===
phosh (0.52.1-1) unstable; urgency=medium

  * New upstream release
    * Avoid newer wireplumber/pipewire crashing gvc and thus phosh

 -- Guido Günther <agx@sigxcpu.org>  Wed, 07 Jan 2026 17:40:40 +0100
