=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
  python3-docutils <!nodoc>,
 # for the plugins
  libecal2.0-dev,
+ libqrcodegen-dev,
  evolution-data-server-dev,
 # to run the tests
  at-spi2-core <!nocheck>,
