## phosh 0.53.0

=== debian/changelog ===
phosh (0.53.0-2) unstable; urgency=medium

  * Move translations from phosh to phosh-common. This allows the Mobian PlaMo
    images to use phrog without having the phosh package installed. See
    #1128020 for a discussion
  * Backport two upstream overview patches

 -- Guido Günther <agx@sigxcpu.org>  Fri, 20 Feb 2026 20:28:57 +0100

phosh (0.53.0-1) unstable; urgency=medium

  * New upstream release
    * Another gvc update
  * Prefer C over Rust portals until we have newer ashpd in Debian

 -- Guido Günther <agx@sigxcpu.org>  Sun, 15 Feb 2026 11:59:19 +0100
