=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  gi-docgen <!nodoc>,
  libadwaita-1-dev,
  libcallaudio-dev,
- libevince-dev,
+ libevince-gtk3-dev,
  libgmobile-dev,
  libsecret-1-dev,
  libsystemd-dev,
@@ -44,7 +44,6 @@
  dbus-daemon <!nocheck>,
  gnome-settings-daemon-common <!nocheck>,
  gnome-shell-common <!nocheck>,
- gnome-themes-extra-data <!nocheck>,
  gsettings-desktop-schemas <!nocheck>,
  gtk-4-examples <!nocheck>,
  librsvg2-common <!nocheck>,
@@ -112,8 +111,10 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
-Conflicts:
- phosh (<< 0.45~rc1-3~),
+Breaks:
+ phosh (<< 0.53.0-2~),
+Replaces:
+ phosh (<< 0.53.0-2~),
 Description: Pure Wayland shell for mobile devices - Common files
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
